#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-1QaUQy05Gy95NV9DEsAZ5R
key:                  http-download-0.2.0.0-1QaUQy05Gy95NV9DEsAZ5R
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  8d434c03daf193577560932ebcc3d57c
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-1QaUQy05Gy95NV9DEsAZ5R
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-F61lor3jzVZ3hOhxyuaaSX
    bytestring-0.10.12.0 conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    conduit-extra-1.3.5-3CWelPXtTrX1OfXDDobYeU
    cryptonite-0.28-KXWVrQDob0GDHr4hy2k2li
    cryptonite-conduit-0.2.2-2dnUXQrHwTaLOMLG9tEdbJ directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.7-D7vjrYvVLS6Lk8S0qvDw7B
    http-conduit-2.3.8-3z9dVlLAMChHxSTiv72Bcp
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-1Nzl5yxQbHAI0MmxfQC8pa
    path-io-1.6.2-CyfEcqNa76M1QzrCSgSZ4r
    retry-0.8.1.2-JiE4eOsmdZE9K8JF2GOtsp
    rio-0.1.20.0-8wsBB22W8XQ4noirC5lzuk
    rio-prettyprint-0.1.1.0-1FkvKbzKPJ1GFjoh29qchl

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

